@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/roboto/v27/KFOmCnqEu92Fr1Mu4mxP.ttf) format('truetype');
}
.flex-center {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}
* {
  transition: 0.3s all;
}
a {
  text-decoration: none;
}
.wrapper {
  display: flex;
  flex-direction: column;
  width: 100%;
  background-color: #fff;
  overflow: hidden;
}
.mynav {
  display: flex;
  align-items: center;
  justify-content: space-between;
  height: 100px;
  background-color: #d635e5;
  padding: 0 30px;
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.24);
}
.mynav__theme {
  outline: none;
  border: none;
  padding: 8px 20px;
  background: #6580cc;
  border-radius: 7px;
  cursor: pointer;
}
.mynav__theme:active {
  box-shadow: inset 0 0 20px -3px rgba(0, 0, 0, 0.6);
}
.mynav__menu {
  display: flex;
  list-style: none;
  margin: 0;
  padding: 0;
}
.mynav__item {
  display: flex;
  align-items: center;
  height: 100px;
  padding: 0 15px;
}
.mynav__item:hover {
  background-color: #400945;
}
.mynav__link {
  font-size: 16px;
  color: #fff;
}
.mynav__link:hover {
  font-size: 18px;
  color: #fff;
}
.main {
  padding: 40px 0;
}
.main__content {
  display: flex;
  justify-content: space-around;
  width: 1000px;
  margin: 0 auto;
}
@media only screen and (max-width: 767px) {
  .main__content {
    width: initial;
    flex-direction: column;
    align-items: center;
  }
}
.main__tile {
  padding: 20px;
  width: 18%;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
}
.main__tile--danger .main__header,
.main__tile--danger .main__plus {
  color: #ff0000;
}
.main__tile--success .main__header,
.main__tile--success .main__plus {
  color: #13e600;
}
.main__tile--warning .main__header,
.main__tile--warning .main__plus {
  color: #d7ef00;
}
.main__tile--primary .main__header,
.main__tile--primary .main__plus {
  color: #0064a7;
}
@media only screen and (max-width: 767px) {
  .main__tile {
    width: 50%;
  }
}
.main__header {
  margin-bottom: 30px;
  font-size: 20px;
  font-weight: bold;
  text-align: center;
}
.main__features {
  list-style: none;
  margin: 0 0 40px 0;
  padding: 0 0 0 20px;
}
.main__item {
  display: flex;
  justify-content: space-between;
  margin-bottom: 10px;
  font-size: 16px;
}
.main__footer {
  text-align: center;
}
.main__button {
  outline: 0;
  padding: 8px 20px;
  cursor: pointer;
  text-align: center;
  border: 1px solid transparent;
  border-radius: 3px;
  font-size: 15px;
  background: transparent;
}
.main__button--danger {
  border-color: #ff0000;
  border-radius: 0;
}
.main__button--danger:hover {
  background: #ff0000;
  color: #fff;
  transform: scale(0.7);
}
.main__button--success {
  border-color: #13e600;
  border-radius: 0;
}
.main__button--success:hover {
  background: #13e600;
  color: #fff;
  transform: scale(0.7);
}
.main__button--primary {
  border-color: #0064a7;
  border-radius: 0;
}
.main__button--primary:hover {
  background: #0064a7;
  color: #fff;
  transform: scale(0.7);
}
.main__button--warning {
  border-color: #d7ef00;
  border-radius: 0;
}
.main__button--warning:hover {
  background: #d7ef00;
  color: #fff;
  transform: scale(0.7);
}
.main__button:active {
  transform: scale(2, 0.5);
  /* Equal to scaleX(2) scaleY(0.5) */
  transform-origin: left;
  padding-bottom: 2rem !important;
}
